LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   UPgrading gns3 0.6.1 to 0.7 on centos (http://www.linuxquestions.org/questions/linux-newbie-8/upgrading-gns3-0-6-1-to-0-7-on-centos-800572/)

tzer0 04-07-2010 07:53 AM

UPgrading gns3 0.6.1 to 0.7 on centos
 
I need help in identifying the upgrade path from gns3 0.6.1 to 0.7. I need to know all the packages
that are need please and where to get them, plus cli command help

knudfl 04-09-2010 05:51 PM

Welcome to LQ.

So how did you install GNS3-0.6 ? ?
The commands for the later version : same as 0.6 .



http://www.gns3.net/ : QUOTE :
"GNS3 is a graphical network simulator
that allows simulation of complex networks."
I.e. not to be used in CLI. No CLI commands.

http://www.gns3.net/download
QUOTE : "For an installation from the sources, GNS3
requires the following dependencies to be installed:
Qt, Python, Sip, and PyQt.
Please see the README for more information."

The file README says Python 2.5, Qt 4.5.1, Sip 4.5, PyQt 4.5 :
Non of the above are available for CentOS 5.x .
Suggest : Use Fedora or wait for the Fedora 11 based CentOS 6.

(( Source : tar xvf GNS3-0.7-src.tar.bz2
cd GNS3-0.7-src/ && su .....
python setup.py install ))
.....


All times are GMT -5. The time now is 04:37 AM.